MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
AllCommands.hxx File Reference
`#include "CommandResult.hxx"`
Include dependency graph for AllCommands.hxx:

Go to the source code of this file.

## Functions
void | command_init ()
void | command_finish ()
CommandResult | command_process (Client &client, unsigned num, char *line)

## Function Documentation

void command_finish | ( |  | ) |

void command_init | ( |  | ) |

CommandResult command_process | ( | Client & | client,
|  | unsigned | num,
|  | char * | line
| ) |  |